.photo-images-off-1 {
	top:202px;
	}
.photo-images-off-2 {
	top:190px;
	}
.photo {
	top:190px;
	}
.email {
	left:494px;
	}
.e-1 {left:533px}
.e-2 {left:540px}
.e-3 {left:543px}
.e-4 {left:552px}
.e-5 {left:566px}
.e-6 {left:578px}
.e-7 {left:619px}

.unbulleted-beside-photo{} /* main CSS widths */
.bulleted-cvs-1-beside{} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{} /* deduct 22px from unbulleted's width */